@charset "utf-8";



/* CSS Document */







html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input{list-style: none outside none; margin: 0; padding: 0;}



* {outline: 0 none; border:0 none;}



a{color:#666; text-decoration:none;}



h1, h2, h3, h4, h5, h6{font-family:coffee; color:#2E2E2E; font-weight:normal;}



h1{text-transform:uppercase; font-size:30px;}



/*body{background:url(images/bg.jpg) 0 0; font-family:Deja; font-size:14px;}*/
body{background-color:#666666 !important; font-family: sans-serif; font-size: 12px; line-height: 1.4em; min-width: 600px;}



#wrapper, .wrape{margin:0 auto; width:1000px;}



.main{float:left; width:1000px;}



#top{float:left; width:100%; background:url(images/topbg.png) center top no-repeat #2E2E2E; height:45px;}



.top{float:left; width:1000px;}



.top ul {float:right; padding:5px 0;}



.top ul li{float:left; padding:0 0 0 5px;}



.top ul li a.face{float:left; background:url(images/f.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.face:hover{background:url(images/fb-icon_new.png) no-repeat 0 0;}



.top ul li a.inst{float:left; background:url(images/i.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.inst:hover{background:url(images/ih.png) no-repeat 0 0;}



.top ul li a.you{float:left; background:url(images/y.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.you:hover{background:url(images/youtube-icon_new.png) no-repeat 0 0;}



.top ul li a.twt{float:left; background:url(images/t.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.twt:hover{background:url(images/tw-icon_new.png) no-repeat 0 0;}



.top ul li a.goo{float:left; background:url(images/g.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.goo:hover{background:url(images/gh.png) no-repeat 0 0;}



.top ul li a.kic{float:left; background:url(images/k.png) no-repeat 0 0; height:30px; width:30px;}



.top ul li a.kic:hover{background:url(images/kh.png) no-repeat 0 0;}



.nav{float:left; width:1000px; border-radius:0 0 5px 5px; -moz-box-shadow: 0px 3px 5px #d5d5d5; -webkit-box-shadow: 0px 3px 5px #d5d5d5; box-shadow: 0px 3px 5px #d5d5d5; background:#fff; margin-bottom:20px;}



.logo{float:left; margin:20px 15px 9px;}



.navigation{float:right;}



.navigation ul{float:left; margin:40px 0 0 0;}



.navigation ul li{float:left; border-right:1px solid #666; padding:0 13px;}



.navigation ul li.last{border-right:0 none;}



.navigation ul li a{float:left; font-size:16px;}



.navigation ul li a:hover, .navigation ul li.current-menu-item a {color:#2091d5;}



.banner{float:left; margin:0 0 20px 0;}



.box{float:left; border-radius:5px; -moz-box-shadow: 0px 0px 5px #d5d5d5; -webkit-box-shadow: 0px 0px 5px #d5d5d5; box-shadow: 0px 0px 5px #d5d5d5; background:#fff; padding:20px; width:960px; margin-bottom:20px;}



.blue{float:left; border-radius:5px; background:#2E2E2E; padding:20px; width:960px; margin-bottom:20px;}



.youtube{float:left; padding:10px; -moz-box-shadow: 0px 0px 5px #d5d5d5; -webkit-box-shadow: 0px 0px 5px #d5d5d5; box-shadow: 0px 0px 5px #d5d5d5; background:#fff; }



.featuredvideo{float:right; width:415px; background:#f0f0f0;}



.featuredvideo h1{float:left; width:100%; text-indent:20px; font-size:30px; padding:10px 0 0 0;}



.video{float:left; margin:0 0 0 20px; width:395px; padding:10px 0 0 0; overflow-y:scroll; height:313px;}



.more-vid{float:left; width:368px; border-radius:5px; border:1px solid #e1e1e1; background:#fff; margin-bottom:7px;}



.more-vid a img{float:left; margin:10px;border-radius:5px;}



.more-vid a{float:left;}



.more-vid a .ytcplay{background: url(images/play.png) 15px 15px no-repeat;}



.more-vid span{float:left; margin: 10px 0 0;    width: 250px;}



.more-vid span h5{float:left; width:100%; font:normal 13px Deja;}



.more-vid span h5 a{color:#2E2E2E;}



.more-vid span label{float:left; width:100%; font-size:13px; color:#727272; margin-top:10px;}



/*.socialnav{float:left; width:100%; margin:30px 0 0; padding:30px 0 0 0; background:url(images/bod.gif) top center no-repeat;}*/



.socialnav{float:left; width:960px;}



.socialnav ul{border:1px solid #E9E9E9; border-radius:5px; float:left; width:958px; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box;}



.socialnav ul li {	background:url(images/socialbgleft.png) no-repeat left top; 	border-left:1px solid #e9e9e9; border-right:1px solid #E9E9E9; 	float:left; padding:15px 10px; width:190px; /* width:158px; */ 	box-sizing: border-box; -moz-box-sizing: border-box; 	-ms-box-sizing: border-box; -webkit-box-sizing: border-box;}



.socialnav ul li.last{border-right:0 none;}



.socialnav ul li a{float:left; /* width:167px; */ width:135.5px;}



.socialnav ul li.youtubesoc a{	background:url(images/youtubesoc.png) center top no-repeat; 	box-shadow:none; padding:129px 0 0; float:left;  width:100%;}



/*.socialnav ul li.youtubesoc:hover a{background:url(images/youtubesochover.png) center top no-repeat;}
*/
.socialnav ul li.youtubesoc:hover a{background:url(images/youtube_hover.png) center top no-repeat ;}

.socialnav ul li.instagramsoc:hover a{background:url(images/instagramsochover.png) center top no-repeat;}



.socialnav ul li.vblog:hover a{/* background:url(images/instagramsochover.png) center top no-repeat; */  background:url(images/youtube_hover.png) center top no-repeat;}



.socialnav ul li.facebooksoc:hover a{background:url(images/fb_hover.png) center top no-repeat;}



.socialnav ul li.twittersoc:hover a{background:url(images/tw_hover.png) center top no-repeat;}



.socialnav ul li.itunes:hover a{background:url(images/itunes_hover.png) center top no-repeat;}



.socialnav ul li a span{float:left; /*width:165px;*/ width:88%; height:30px; margin: 0 7px; border:1px solid #cbcbcb; border-radius:5px; text-align:center; line-height:30px; font-size:14px;}


.socialnav ul li.youtubesoc:hover a span.youtubesoc{background:#991f1f; color:#fff; border:1px solid #991f1f;}



.socialnav ul li.instagramsoc:hover a span.instagramsoc{background:#3d668d; color:#fff; border:1px solid #3d668d;}



.socialnav ul li.vblog:hover a span.vblog{background:#991f1f; color:#fff; border:1px solid #991f1f;}



.socialnav ul li.facebooksoc:hover a span.facebooksoc{background:#3b5995; color:#fff; border:1px solid #3b5995;}



.socialnav ul li.twittersoc:hover a span.twittersoc{background:#2baadb; color:#fff; border:1px solid #2baadb;}



.socialnav ul li.itunes:hover a span.itunes{background:#848484; color:#fff; border:1px solid #848484;}



.socialnav ul li.instagramsoc a{float:left;  background:url(images/instagramsoc.png) center top no-repeat; padding:129px 0 0;}



.socialnav ul li.vblog a{float:left;  background:url(images/vlog.png) center top no-repeat; padding:129px 0 0; width:100%;}



.socialnav ul li.facebooksoc a{float:left;  background:url(images/facebooksoc.png) center top no-repeat; padding:129px 0 0; width:100%;}


.socialnav ul li.twittersoc a{float:left;  background:url(images/twitter.png) center top no-repeat; padding:129px 0 0; width:100%;}



.socialnav ul li.itunes a{float:left;  background:url(images/itunes.png) center top no-repeat; padding:129px 0 0; width:100%;}



.apparel ul li a:hover img{border:1px solid #2E2E2E;}



.apparel ul li a:hover span{color:#2E2E2E;}



.box h1{float:left; line-height:45px;}



.box a.logo{float:right; margin:0 5px 0 0;}



.apparel{float:left; width:960px;}



.apparel ul{float: left; width:960px; margin:15px 0 0;}



.apparel ul li { float: left; width: 217px; background:url(images/apparelbod.gif) right top no-repeat; margin: 0 15px 0 0; padding: 0 15px 0 0;}



.apparel ul li a {float: left;}



.apparel ul li a img{float:left; border:1px solid #d4d4d4; border-radius:5px; margin-bottom:15px;}



.apparel ul li.last{padding:0; margin:0;}



.apparel ul li span{float:left; width:217px; text-align:center; font:normal 22px coffee; color:#555; }  



.twitter, .instagram {float: left; width:388px;background:#fff;margin-left:-87px !important; height: 425px;}



.facebook{float:left; margin:0 21px; width:392px !important;height: 425px;}



#footer{width:100%; height:45px; font-size:14px; color:#fff; text-align:center; line-height:45px; float:left; background:#2E2E2E;}



.container{float:left; width:1000px;}



.leftcontainer{float:left; width:306px; border-radius:5px; background:#2E2E2E; padding:20px 20px 0 20px; margin-bottom:20px;}



.feed{float:left; margin-bottom:20px;background:#fff;} 



.rightcontainer{float:right; width:595px; border-radius:5px; -moz-box-shadow: 0px 0px 5px #d5d5d5; -webkit-box-shadow: 0px 0px 5px #d5d5d5; box-shadow: 0px 0px 5px #d5d5d5; background:#fff; padding:20px 20px 10px 20px;  margin-bottom:20px;}



.rightcontainer h1{float:left; display:block; margin-bottom:10px; width:100%;}



.rightcontainer p{ 

    color: #444444;

    font-size: 14px;

    margin-bottom: 10px;

    text-align: justify;

    width: 100%;}



.contactbox{float:left; border-radius:5px; -moz-box-shadow: 0px 0px 5px #d5d5d5; -webkit-box-shadow: 0px 0px 5px #d5d5d5; box-shadow: 0px 0px 5px #d5d5d5; background:#fff; padding:60px 215px; width:570px; margin-bottom:20px;}



.contactbox span.note{float:left; width:100%; font-size:14px; color:#555; text-align:justify; margin-bottom:10px;}



.contactbox span.note label{color:#ff0000;}



.contact{float:left; width:508px; border:1px solid #dcdcdc; border-radius:5px; padding:30px;}



.contact p{float:left; width:100%; margin-bottom:15px;}



.contact p span{float:left; width:138px; text-align:right; color:#333; line-height:36px; margin:0 10px 0 0;} 



.contact p span label{color:#ff0000;}



.contact p input{float:left; width:358px; height:36px; line-height:36px; border:1px solid #e6e6e6; color:#555;}



.contact p textarea{float:left; width:358px; height:120px; border:1px solid #e6e6e6; color:#555;}



.contact p input.wpcf7-submit{float:left; width:90px; height:36px; line-height:36px; border:1px solid #797979; color:#fff; border-radius:5px; font:normal 16px Deja; margin-right:15px; background: #717171; /* Old browsers */



/* IE9 SVG, needs conditional override of 'filter' to 'none' */



background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxNzE3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);



background: -moz-linear-gradient(top,  #717171 0%, #333333 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717171), color-stop(100%,#333333)); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top,  #717171 0%,#333333 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top,  #717171 0%,#333333 100%); /* Opera 11.10+ */



background: -ms-linear-gradient(top,  #717171 0%,#333333 100%); /* IE10+ */



background: linear-gradient(to bottom,  #717171 0%,#333333 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717171', endColorstr='#333333',GradientType=0 ); /* IE6-8 */



}



.contact p input.cancel{float:left; width:90px; height:36px; line-height:36px; border:1px solid #1d85c7; font:normal 16px Deja; color:#fff; border-radius:5px; background: #1068a0; /* Old browsers */



/* IE9 SVG, needs conditional override of 'filter' to 'none' */



background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzNmNjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);



background: -moz-linear-gradient(top,  #1068a0 0%, #033f65 100%); /* FF3.6+ */



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1068a0), color-stop(100%,#033f65)); /* Chrome,Safari4+ */



background: -webkit-linear-gradient(top,  #1068a0 0%,#033f65 100%); /* Chrome10+,Safari5.1+ */



background: -o-linear-gradient(top,  #1068a0 0%,#033f65 100%); /* Opera 11.10+ */



background: -ms-linear-gradient(top,  #1068a0 0%,#033f65 100%); /* IE10+ */



background: linear-gradient(to bottom,  #1068a0 0%,#033f65 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1068a0', endColorstr='#033f65',GradientType=0 ); /* IE6-8 */



}



.add{float: left; margin: 0 0 20px; width: 1000px;}



.center-ad{margin: 0 auto; width: 730px; }



.center-ad img{float:left; border:1px solid #cacaca;}



.wpcf7-validation-errors{ float:left; }



span.wpcf7-not-valid-tip {width:300px !important; }



.rightcontainer img{border: 1px solid #000000; border-radius:5px; float: left; margin: 0 20px 15px 0;}

.newsdetail{border: 1px solid #CBCBCB; float: left; margin: 0 15px 10px 0;}

.newsdetail img{border: 1px solid #CBCBCB; border-radius: 0 0 0 0; margin: 5px; float:left;}

/*******smiley changes**********/

.rightcontainer img.wp-smiley{ margin:0; }

/*******end smiley changes**********/

.newssection{border-bottom: 1px solid #EEEEEE; float: left; padding: 20px 0;}

.newssection.first{padding:0 0 20px 0;}

.newsimg{border: 1px solid #CBCBCB; float: left; margin: 0 15px 0 0;}

.newsimg img{border: 1px solid #CBCBCB; border-radius: 0 0 0 0; margin: 5px; float:left;}

.newssection p{min-height: 93px;}

.newssection a{color:#2E2E2E; font:13px DejaVuSansCondensedBold;}

.videobox{float:left; width:960px; background:url(images/lattestnews-top.jpg) center bottom no-repeat; padding-bottom:20px;}

.latest-news{float: left; padding: 20px 0 0; width: 960px;}

.latest-news h1{margin: 0 0 5px; float:left !important;}

.left-news{float:left; width:590px;}

.left-news img{border-radius:10px; box-shadow:0 0 5px #D5D5D5; float:left; margin:0 15px 0 0;}

.left-news h3{font:14px DejaVuSansCondensedBold; margin-bottom:5px;}

.left-news p{font-size: 13px; line-height: 18px; margin: 0 0 5px; padding: 0 15px 0 0; color:#727272;}

.left-news  input{background: #1068a0; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #1068a0 0%, #2E2E2E100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1068a0), color-stop(100%,#2E2E2E)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* IE10+ */

background: linear-gradient(to bottom,  #1068a0 0%,#2E2E2E100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1068a0', endColorstr='#2E2E2E',GradientType=0 ); /* IE6-8 */border: 1px solid #2E2E2E; border-radius:5px; color:#FFFFFF; font:13px DejaVuSansCondensed; height:26px; margin:5px 0 0; padding:0 10px 2px; cursor:pointer;}

.right-news{float:right; width:350px; padding:0 0 0 20px;  background:url(images/news-rgt.jpg) left center no-repeat;}

.newsbox{border: 1px solid #D9D9D9; border-radius: 5px 5px 5px 5px; float: left; padding: 15px; width: 318px; margin-bottom:5px;}

.newsbox img{float: left; margin: 0 15px 0 0;}

.newsbox h4{font: 13px DejaVuSansCondensedBold; margin-bottom:5px;}

.newsbox p{color: #727272; font: 13px DejaVuSansCondensed; margin: 0 0 5px;}

.newsbox a{color: #04446C; font: 12px DejaVuSansCondensedOblique;}





.twitter .widget-title ,.feed .widget-title{

 display:block !important;

 padding:10px 0 17px 25px;

font:21px coffee;

}



.tp_recent_tweets li a ,.tp_recent_tweets .twitter_time{ color:#2E2E2E; }

.tp_recent_tweets { padding:0 20px; text-align:justify; }

.tp_recent_tweets li{padding-bottom:9px !important; line-height:20px !important;}


.events{float: left; padding: 20px 0 0; width: 960px;}
.events h1{margin: 0 0 5px; width: 90%;}
.left-news span{font-weight:bold; color:#F00;}


.latest-news{float: left; padding: 0px 0 0; width: 960px;}
.latest-news h1{margin: 0 0 5px; width: 84%;}
.left-news{float:left; width:590px;}
.left-news img{border-radius:10px; box-shadow:0 0 5px #D5D5D5; float:left; margin:0 15px 0 0;}
.left-news h3{font:14px DejaVuSansCondensedBold; margin-bottom:5px;}
.left-news p{font-size: 13px; line-height: 18px; margin: 0 0 5px; padding: 0 15px 0 0; color:#727272;}
.left-news  input{background: #2e2e2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
*/background: -moz-linear-gradient(top,  #1068a0 0%, #2E2E2E100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1068a0), color-stop(100%,#2E2E2E)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* IE10+ */
background: linear-gradient(to bottom,  #1068a0 0%,#2E2E2E100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1068a0', endColorstr='#2E2E2E',GradientType=0 ); /* IE6-8 */border: 1px solid #2E2E2E; border-radius:5px; color:#FFFFFF; font:13px DejaVuSansCondensed; height:26px; margin:42px 0 0; padding:0 10px 2px; cursor:pointer;}







.right-news{float:right; width:350px; padding:0 0 0 20px;  background:url(images/news-rgt.jpg) left center no-repeat;}
.newsbox{border: 1px solid #D9D9D9; border-radius: 5px 5px 5px 5px; float: left; padding: 15px; width: 318px; margin-bottom:5px;}
.newsbox img{float: left; margin: 0 15px 0 0;}
.newsbox h4{font: 13px DejaVuSansCondensedBold; margin-bottom:5px;}
.newsbox p{color: #727272; font: 13px DejaVuSansCondensed; margin: 0 0 5px;}
.newsbox a{color: #04446C; font: 12px DejaVuSansCondensedOblique;}

.eventsection{border-bottom: 1px solid #EEEEEE; float: left; padding: 20px 0;}
.eventsection.first{padding:0 0 25px 0;}
.eventsection h3{font:14px DejaVuSansCondensedBold; margin-bottom:5px;}
.eventsection p{font-size: 13px; line-height: 15px; margin-top:10px; padding: 0 15px 0 0; color:#727272;}
.eventsection p span{color:#F00; font-size: 13px; font:DejaVuSansCondensedBold; font-style:italic; font-weight:900;}
.event_btn{
	width:447px;
	float:left;
}
.eventsection input{background: #2e2e2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
*/background: -moz-linear-gradient(top,  #1068a0 0%, #2E2E2E100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1068a0), color-stop(100%,#2E2E2E)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* IE10+ */
background: linear-gradient(to bottom,  #1068a0 0%,#2E2E2E100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1068a0', endColorstr='#2E2E2E',GradientType=0 ); /* IE6-8 */border: 1px solid #2E2E2E; border-radius:5px; color:#FFFFFF; font:16px DejaVuSansCondensed; text-shadow: 0px 1px 1px #02395b; height:32px; margin:25px 4px 0; float:left; padding:0 10px 2px; cursor:pointer;}
  
/****************eventbutton changes****************/
.eventsection2{border-bottom: 0px solid #EEEEEE; float: left; padding: 20px 0;width: 100%;}
.eventsection2 input{background: #1068a0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1068a0 0%, #2E2E2E100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1068a0), color-stop(100%,#2E2E2E)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1068a0 0%,#2E2E2E100%); /* IE10+ */
background: linear-gradient(to bottom,  #1068a0 0%,#2E2E2E100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1068a0', endColorstr='#2E2E2E',GradientType=0 ); /* IE6-8 */border: 1px solid #2E2E2E; border-radius:5px; color:#FFFFFF; font:16px DejaVuSansCondensed; text-shadow: 0px 1px 1px #02395b; height:32px; margin:3px -141px 0 157px; float:left; padding:0 10px 2px; cursor:pointer;}
  

/*****************end event button*********************/

/*****************event input*********************/
#event_input2{background: #ff5858; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff5858 0%, #ca0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5858), color-stop(100%,#ca0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff5858 0%,#ca0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5858', endColorstr='#ca0000',GradientType=0 ); /* IE6-8 */border: 1px solid #9c0101; border-radius:5px; color:#FFFFFF; font:16px DejaVuSansCondensed; text-shadow: 0px 1px 1px #690000; height:32px; margin:3px -137px 0 154px; float:left; padding:0 10px 2px; cursor:pointer;}
/*****************end eventinput*********************/
  
#event_input{background: #ff5858; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNjhhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTMzNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff5858 0%, #ca0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5858), color-stop(100%,#ca0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff5858 0%,#ca0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff5858 0%,#ca0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5858', endColorstr='#ca0000',GradientType=0 ); /* IE6-8 */border: 1px solid #9c0101; border-radius:5px; color:#FFFFFF; font:16px DejaVuSansCondensed; text-shadow: 0px 1px 1px #690000; height:32px; margin: 25px 3px 0px 14px; float:left; padding:0 10px 2px; cursor:pointer;}

.eventdetail{border: 1px solid #CBCBCB; float: left; margin: 0 15px 10px 0;}
.eventdetail img{border: 1px solid #CBCBCB; border-radius: 0 0 0 0; margin: 5px; float:left; margin: 5px;height:198px;width: 219px;}
.rightcontainer h1.title{float:left; display:block; margin-bottom:20px; width:100%;}
.rightcontainer h3.heading{font:14px DejaVuSansCondensedBold; margin-bottom:12px;}
.rightcontainer p.show_detail{color:#F00; font-size: 13px; font:DejaVuSansCondensedBold; font-style:italic; font-weight:900;}
.rightcontainer p.detail{font-size: 12px; line-height: 18px; margin-top:12px; padding: 0 15px 0 0; color:#727272;}
.rightcontainer p.address{font: 16px DejaVuSansCondensedBold; padding-top:156px; color:#242424;}

.ticket_links{
	width:568px;
	float:left;
	border:1px solid #cbcbcb;
	margin-top:15px;
	padding:12px;
}

.ticket_links h3{
	color:#424242;
	font-size:13px;
	font-family:DejaVuSansCondensed !important;
	line-height:30px;
}

.ticket_links h3 a{
	color:#F00;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}

#tribe-events-content.tribe-events-list {
    float: left;
    margin-bottom: 60px;
}

.twitter .widget-title{
display: block !important;
    font: 21px coffee;
    padding: 10px 0 17px 25px;

}
.really_simple_twitter_widget li
{
 line-height: 20px !important;
 padding-bottom: 9px !important;
 background: url("images/tweet.png") no-repeat scroll left center transparent;
background-position: 0 4px;
    background-repeat: no-repeat;
    clear: left;
    float: left;
    line-height: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
font-family:arial;
}
.really_simple_twitter_widget li a { color:#2E2E2E; }.instagram #youtube-sidebar-widget ul li a{ height:35px; overflow:hidden; }
.feedflow{overflow: scroll;}
.feedflow #youtube-sidebar-widget a { overflow: hidden; height:35px; }
#youtube-sidebar-widget ul li {width: 26% !important;margin-left: 18px !important;}

.tribe-bar-disabled{display:none !important;}
#tribe-events-content.tribe-events-list {margin-top: 30px;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group{width: 49.3333% !important;word-wrap: break-word;}
#tribe-events-gmap-0{float:left;}

/* @-moz-document url-prefix() {
    //Your css here
   .blue .tp_recent_tweets {
  height: 342px;
  }
} */
.blue .tp_recent_tweets {
  height: 368px;
  overflow-y: scroll;
  padding: 0 15px;
  text-align: justify;
}

.blue {
  width: 795px !important;
  padding-left: 185px !important;
}

.feedflow{
	display: none;
}
.ytcplayer-wrapper{float:left;}
.ytc-thumbnails{width:40%;float:left;}
.facebook span {
    height: 420px;
}